Symantec Encryption Desktop 10.x < 10.4.1 MP2 DoS

Medium Nessus Plugin ID 103195


The remote host has a data encryption application installed that is affected by a denial of service vulnerability.


The version of Symantec Encryption Desktop installed on the remote host is version 10.x prior to 10.4.1 MP2. It is, therefore, affected by a denial of service vulnerability.


Upgrade to Symantec Encryption Desktop 10.4.1 MP2 or later.

See Also

Plugin Details

Severity: Medium

ID: 103195

File Name: symantec_encryption_desktop_sym17-008.nasl

Version: $Revision: 1.5 $

Type: local

Agent: windows

Family: Windows

Published: 2017/09/13

Modified: 2017/10/13

Dependencies: 77404

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.6

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:F/RL:OF/RC:ND


Base Score: 6.5

Vector: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: cpe:/a:symantec:encryption_desktop, cpe:/a:symantec:pgp_desktop

Required KB Items: SMB/Registry/Enumerated, installed_sw/Symantec Encryption Desktop

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2017/09/07

Vulnerability Publication Date: 2017/09/07

Reference Information

CVE: CVE-2017-6330

BID: 100552

OSVDB: 164946